Installing pdfedit fails

Questions about applications and software
Forum rules
Before you post please read this

Installing pdfedit fails

Postby ben_ben on Sun Mar 24, 2013 6:08 pm

Hello there,

if I enter "sudo apt-get install pdfedit" I get the following output:

-----------------
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package pdfedit is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'pdfedit' has no installation candidate
-----------------
Can anybody give me a hint on how to resolve this issue?

Thank you in advance.
ben_ben
Level 1
Level 1
 
Posts: 3
Joined: Sat Mar 23, 2013 7:43 am

Linux Mint is funded by ads and donations.
 

Re: Installing pdfedit fails

Postby karlchen on Sun Mar 24, 2013 6:28 pm

Hello, ben_ben.

I cannot really reproduce the problem. Launched Synaptic and looked for the package "pdfedit". It is available in the official repositories. What I see is "pdfedit v0.4.5-2". This is on Mint 13, 32-bit.
Perhaps you should execute
Code: Select all
sudo apt-get update
sudo apt-get install pdfedit
It is a good habit to refresh the software list before performing any kind of installation. Maybe it helps.

Kind regards,
Karl
User avatar
karlchen
Level 10
Level 10
 
Posts: 3413
Joined: Sat Dec 31, 2011 7:21 am


Return to Software & Applications

Who is online

Users browsing this forum: dudeian and 21 guests